Subject: stomatal resistence model

From: [email-masked]
Date: 22 Mar 1995 09:20:51 -0800

Hi!

I am looking for a minimum stomatal resistence model which 
can be coupled to a atmospheric boundary layer (ABL) model. I want to 
incorporate some diagnostic or prognostic simulation routine which can 
give me minimum stomatal resistence values which would go as one of the 
inputs for the ABL model when considering vegetation on the surface.

Would be delighted to give all the info required to any one interseted 
as to the working of the stomatal scheme for our model and how "your"
model can be coupled.

Thanks:
Dev Dutta S Niyogi
Dept of Marine Earth & Atmos. Sci.
North Carolina State University